link: recent/scans
meta:
  edited_date: 2025-12-05T21:21
  fetched_date: 2025-12-06T05:35
  ttl: 300
section: scans
sections:
- albums
- media
- tracklists
- scans
- artists
- credits
- drafts
- products
- labels
- links
- ratings
updates:
- caption: Booklet p. 01-02
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:21
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-dcc48a1c1d7b.jpg
  link: album/141532
- caption: Booklet p. 03-04
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:21
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-f0e1de1aaf68.jpg
  link: album/141532
- caption: Booklet p. 05-06
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:21
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-71ebf07c0113.jpg
  link: album/141532
- caption: Tray
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:15
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-329dd96d6ec9.jpg
  link: album/141532
- caption: Obi
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:15
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-ffc405c80ec2.jpg
  link: album/141532
- caption: Insert Front
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:15
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-3b31f3a93a8e.jpg
  link: album/141532
- caption: Insert Back
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:15
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-dca7cd2fff2f.jpg
  link: album/141532
- caption: Disc 2
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:14
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-eff742700d33.jpg
  link: album/141532
- caption: Disc 1
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:14
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-f4ccf318de10.jpg
  link: album/141532
- caption: Booklet Front & Back
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:14
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-9f1e5b9e2917.jpg
  link: album/141532
- caption: Back
  catalog: PCCG-02402
  contributor:
    link: https://vgmdb.net/forums/member.php?u=38645
    name: BithnessMan77
  date: 2025-12-05T21:14
  edit: added
  image: https://thumb-media.vgm.io/albums/23/141532/141532-64f71e3add9e.jpg
  link: album/141532
- caption: Tray
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-458a231d8e3d.jpg
  link: album/11696
- caption: Obi
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-8156d31d33c0.jpg
  link: album/11696
- caption: Booklet p. 05-06
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-1241e4ad41e9.jpg
  link: album/11696
- caption: Booklet p. 03-04
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-dc243425ab01.jpg
  link: album/11696
- caption: Booklet p. 01-02
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-c6cbee0497d0.jpg
  link: album/11696
- caption: Booklet Front & Back
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-612b6f50c232.jpg
  link: album/11696
- caption: Back
  catalog: CCCD-0014
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:28
  edit: added
  image: https://thumb-media.vgm.io/albums/69/11696/11696-83503f065157.jpg
  link: album/11696
- caption: Tray
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:13
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-3ecf3ce6e002.jpg
  link: album/12515
- caption: Obi
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:13
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-b08b4e6a5931.jpg
  link: album/12515
- caption: Booklet p. 05-06
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:13
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-60b39db0e700.jpg
  link: album/12515
- caption: Booklet p. 03-04
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:12
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-f590d688cf28.jpg
  link: album/12515
- caption: Booklet p. 01-02
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:12
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-070cd65f6f88.jpg
  link: album/12515
- caption: Booklet Front
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:12
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-5b2c4913e8f4.jpg
  link: album/12515
- caption: Booklet Back
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:12
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-0c601cb79e30.jpg
  link: album/12515
- caption: Back
  catalog: CCCD-0012
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T19:12
  edit: added
  image: https://thumb-media.vgm.io/albums/51/12515/12515-eb956fa4b14a.jpg
  link: album/12515
- caption: Tray
  catalog: CCCD-0010
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T17:13
  edit: added
  image: https://thumb-media.vgm.io/albums/28/4282/4282-aaeda0ccdabb.jpg
  link: album/4282
- caption: Booklet Interior
  catalog: CCCD-0010
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T17:13
  edit: added
  image: https://thumb-media.vgm.io/albums/28/4282/4282-dbeb7ad0137b.jpg
  link: album/4282
- caption: Front
  catalog: CCCD-0010
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T17:13
  edit: added
  image: https://thumb-media.vgm.io/albums/28/4282/4282-005315fe60c0.jpg
  link: album/4282
- caption: Back
  catalog: CCCD-0010
  contributor:
    link: https://vgmdb.net/forums/member.php?u=35939
    name: Dream S
  date: 2025-12-05T17:13
  edit: added
  image: https://thumb-media.vgm.io/albums/28/4282/4282-5e4cab7efae3.jpg
  link: album/4282
vgmdb_link: https://vgmdb.net/db/recent.php?do=view_scans
